[COLOR]
Chroma=0.75
GammaR=0.80
GammaG=0.85
GammaB=0.90
ContrastR=1.25
ContrastG=1.25
ContrastB=1.25
BrightnessR=0.13
BrightnessG=0.13
BrightnessB=0.13
[BLOOM]
Enable=1
Darkness=-0.90
Chroma=1.00
Power=1.00
Size=5.00
